{
  "generator-jhipster": {
    "applicationType": "monolith",
    "authenticationType": "session",
    "baseName": "smartbooking",
    "buildTool": "gradle",
    "cacheProvider": "ehcache",
    "clientFramework": "vue",
    "clientTestFrameworks": ["cypress"],
    "clientTheme": "none",
    "creationTimestamp": 1765381052139,
    "cypressAudit": true,
    "cypressCoverage": null,
    "databaseType": "sql",
    "devDatabaseType": "postgresql",
    "enableGradleDevelocity": false,
    "enableHibernateCache": true,
    "enableTranslation": true,
    "entities": [
      "AuditLog",
      "Disponibilita",
      "Notifica",
      "Prenotazione",
      "Conferma",
      "Struttura",
      "UtenteApp",
      "Liberatoria",
      "ModelloLiberatoria",
      "Messaggio"
    ],
    "feignClient": null,
    "gradleDevelocityHost": null,
    "jhipsterVersion": "9.0.0-beta.0",
    "languages": ["it"],
    "lastLiquibaseTimestamp": 1765383090000,
    "microfrontend": null,
    "microfrontends": [],
    "nativeLanguage": "it",
    "packageName": "it.sw.pa.comune.artegna",
    "prodDatabaseType": "postgresql",
    "reactive": false,
    "rememberMeKey": "c3201ccf39b5d82ef696ad12b95009f33d980fc0468a86e957ad91487d1fe80d9440f72a1d09721585bc96b11048fda07240",
    "serverPort": null,
    "serviceDiscoveryType": null,
    "syncUserWithIdp": null,
    "testFrameworks": ["cypress"],
    "withAdminUi": true,
    "monorepository": true,
    "skipCommitHook": true
  }
}
